Subject: Re: bug#16093: 24.3.50; Crash of emacs --daemon on killing X server

From: Nix <[email-masked]>
Date: Mon, 06 Jan 2014 13:32:44 +0000

On 16 Dec 2013, Dmitry Antipov spake thusly:

> Please try to upgrade to trunk >= r115541 (now there is a check
> whether 'Display *' pointer in font objects is still in use).

A bit late, I know (Christmas got in the way), but this has indeed fixed
it.

-- 
NULL && (void)